@import url(reset.css);
@import url(fonts.css);
@import url(padrao.css);
@import url(responsivo.css);

/* Header */

header {  width: 100%; height: auto; float: left; position: fixed; top: 0px; z-index: 99; overflow: hidden; background-color: #FFFFFF; padding: 20px 0px 14px 0px;  }

header #logo { width: 143px; position: relative; float: left; height: auto; }

header #menu { width: auto; height: 50px; float: right; position: relative; }
header #menu ul { float: right; width:100%; height: auto; position: relative; margin: 0px; list-style:none; }
header #menu ul li { float: left; width:auto; height: auto; padding:0px; margin:0px 0px; }
header #menu ul li a { color: #989EB6; margin: 0px 0px 0px 15px; font-size:16px; font-family: 'Poppins_regular'; transition: 0.7s ease; -webkit-transition: 0.5s ease; }
header #menu ul li a:hover { color: #66D457; }
header #menu .com_traco { padding-bottom: 33px; padding-top: 15px; border-bottom: 2px solid #66D457; }
header #menu .com_traco:hover { padding-bottom: 30px; }
header #menu .margin_traco { margin-top: 14px; }

/* Main */
#main section#conteudo { width: 100%; height: auto; float: left; position: relative; background-color: #F5F7FF; padding-top: 88px; }

#main section#conteudo #rapido_e_pratico { width: 100%; height: auto; position: relative; float: left; padding: 85px 0px; }
#main section#conteudo #rapido_e_pratico .coluna_pratico_1 { width: 432px; height: auto; position: relative; float: left; margin-top: 20px; }
#main section#conteudo #rapido_e_pratico .coluna_pratico_2 { width: 608px; height: auto; position: relative; float: right; }

#main section#conteudo #seguimentos { width: 100%; height: auto; position: relative; float: left; padding: 85px 0px; background: url(../image/5_bg_seguimentos.jpg) center center no-repeat; background-size: cover; }
#main section#conteudo #seguimentos .card_seguimentos { min-height: 53px; width: 22%; height: auto; position: relative; float: left; margin: 0px 1.5% 29px; }
#main section#conteudo #seguimentos .card_seguimentos img { margin: 0px 10px 10px 0px; float: left; width: auto; height: auto; }

#main section#conteudo #conheca_vantagens { width: 100%; height: auto; position: relative; float: left; padding: 89px 0px; background: url(../image/6_vantagens_bg.jpg) center center no-repeat; background-size: cover; }
#main section#conteudo #conheca_vantagens h2 { color: #FAFBFF; font-family: 'Poppins_regular'; }
#main section#conteudo #conheca_vantagens h2  span { font-family: 'Poppins'; color: #FAFBFF; }
#main section#conteudo #conheca_vantagens .coluna_vantagens_1 { width: 462px; height: auto; position: relative; }
#main section#conteudo #conheca_vantagens .coluna_vantagens_1 .icon_vantagens { width: 48px; height: auto; position: relative; float: left; }
#main section#conteudo #conheca_vantagens .coluna_vantagens_1 .descricao_vantagens { min-height: 120px; width: 406px; height: auto; position: relative; float: right; }
#main section#conteudo #conheca_vantagens .coluna_vantagens_1 .descricao_vantagens h3 { color: #FAFBFF; margin-bottom: 6px; }
#main section#conteudo #conheca_vantagens .coluna_vantagens_1 .descricao_vantagens p { color: #FAFBFF; text-align: left; }

#main section#conteudo #nossos_planos { width: 100%; height: auto; position: relative; float: left; padding: 85px 0px; }
#main section#conteudo #nossos_planos .coluna_planos_1 { width: 368px; height: auto; position: relative; float: left; padding-top: 50px; }
#main section#conteudo #nossos_planos .coluna_planos_1 .formas_de_pagamento { width: 340px; height: auto; position: relative; float: left; }
#main section#conteudo #nossos_planos .coluna_planos_1 .formas_de_pagamento img { margin: 0px 6px; }
#main section#conteudo #nossos_planos .coluna_planos_1 img { margin: 7px 3px 5px 0px; float: left; }
#main section#conteudo #nossos_planos .coluna_planos_2 { width: 360px; height: auto; position: relative; float: right; box-shadow: 0px 16px 24px #1A48FF29; border: 3px solid #DEE4FF; -webkit-border-radius: 8px; border-radius: 8px; padding: 47px 37px; }
#main section#conteudo #nossos_planos .coluna_planos_2 img { margin: 7px 3px 5px 0px; float: left; }
#main section#conteudo #nossos_planos .coluna_planos_2 h2 span { color: #1A48FF; font-size: 16px; font-family: 'Poppins_regular'; margin-left: 5px; }
#main section#conteudo #nossos_planos .coluna_planos_3 { width: 560px; height: auto; position: relative; float: left; }
#main section#conteudo #nossos_planos .coluna_planos_3 img { box-shadow: 0px 16px 32px #1A48FF3D; -webkit-border-radius: 8px; border-radius: 8px; }
#main section#conteudo #nossos_planos .coluna_planos_4 { width: 560px; height: auto; position: relative; float: right; }
#main section#conteudo #nossos_planos .coluna_planos_4 img { box-shadow: 0px 16px 32px #1A48FF3D; -webkit-border-radius: 8px; border-radius: 8px; }

#main section#conteudo #sobre_nos { width: 100%; height: auto; position: relative; float: left; padding: 86px 0px 0px; background: url(../image/bg-agencia.jpg) top center no-repeat; }
#main section#conteudo #sobre_nos .coluna_sobre_nos_1 { width: 464px; height: auto; position: relative; float: left; padding-top: 102px; }
#main section#conteudo #sobre_nos .coluna_sobre_nos_1 h2 { color: #FAFBFF; }
#main section#conteudo #sobre_nos .coluna_sobre_nos_1 h3 { color: #FAFBFF; margin: 19px 0px 9px; }
#main section#conteudo #sobre_nos .coluna_sobre_nos_1 p { color: #FAFBFF; }
#main section#conteudo #sobre_nos .coluna_sobre_nos_2 { width: 576px; height: auto; position: relative; float: right; }

footer { width: 100%; height: auto; float: left; position: relative; background: #F5F7FF; background-size: auto 100%; padding: 70px 0px 58px; }
footer p { color: #FFFFFF; }
footer a { font-family: 'Poppins_regular'; color: #7D85A3; font-size: 14px; transition: all 0.7s ease; -webkit-transition: all 0.7s ease; }
footer a:hover { color: #4BD638; }
footer svg { transition: all 0.7s ease; -webkit-transition: all 0.7s ease; }
footer a:hover svg .a { fill:#4BD638; }
footer svg .a { fill:#1a48ff; transition: all 0.7s ease; -webkit-transition: all 0.7s ease; }
footer svg { width: 40px; height: 40px; background-color: #EBEFFF; -webkit-border-radius: 8px; border-radius: 8px; padding: 12px; }
footer h3 { margin-bottom: 22px; }

footer .coluna_footer_1 { width: 123px; height: auto; position: relative; float: left; margin-right: 12%; }
footer .coluna_footer_2 { width: 186px; height: auto; position: relative; float: left; margin-right: 7%; }
footer .coluna_footer_3 { width: 234px; height: auto; position: relative; float: left; margin-right: 9%; }
footer .coluna_footer_4 { width: 265px; height: auto; position: relative; float: left; }
footer .coluna_footer_3 svg { margin: 0px 2px -15px 0px; }
footer .coluna_footer_4 svg { margin: 0px 2px -15px 0px; }

.banner_desktop { display: block; }
.banner_mobile { display: none; }

.floating-rocket {
    animation: float 1000ms ease-in-out infinite alternate;
}

@-webkit-keyframes float {
  from {
    -webkit-transform:translate(0px,-10px);
  }
  to {
    -webkit-transform:translate(0px,10px);
  }
}